
/*common carousel display styles. Can be used for recommand products show,hot products show, recently visited .etc*/
.jcarousel-skin-common .jcarousel-container {
}

.jcarousel-skin-common .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-common .jcarousel-container-horizontal {
    width: 927px;
    padding: 14px;
}

.jcarousel-skin-common .jcarousel-container-vertical {
    width: 100px;
    height: 415px;
    padding: 40px 16px;
}

.jcarousel-skin-common .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-common .jcarousel-clip-horizontal {
    width:  905px; /*这里的width=每个li的width*每组出现的元素个数，这样传到最后一个元素刚好传完*/
    height: 325px;  /*传动带的高度*/
	margin:0 auto;
}

.jcarousel-skin-common .jcarousel-clip-vertical {
    width:  104px;
    height: 440px;
}
.rollBox{width:960px;overflow:hidden;margin:0 auto;}
.rollBox .Cont{width:960px;overflow:hidden;margin:0 auto;padding-top:20px;}
.rollBox .ScrCont{width:10000000px;}
 
 
.rollBox #List1,.rollBox #List2{float:left;}
.lifl{
    width: 181px; /*每个li的宽度，这个宽度用来计算传动带的长度*/
  
	float:left;
	text-align:center;
}

.jcarousel-skin-common .jcarousel-item-horizontal {
	margin-left: 0;
}

.jcarousel-skin-common .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-common .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-common .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-common .jcarousel-next-horizontal {
    position: absolute;
    top: 120px;
    right: -10px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/carousel.png) no-repeat -31px 0;
}

.jcarousel-skin-common .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/prev-horizontal.png);
}

.jcarousel-skin-common .jcarousel-next-horizontal:hover,
.jcarousel-skin-common .jcarousel-next-horizontal:focus {
    background-position:  -31px -52px;;
}

.jcarousel-skin-common .jcarousel-next-horizontal:active {
    background-position:  -31px -52px;;
}

.jcarousel-skin-common .jcarousel-next-disabled-horizontal,
.jcarousel-skin-common .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-common .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-common .jcarousel-next-disabled-horizontal:active {
    cursor: default;
	background:none;
    /*background-position: 0 0;*/
}

.jcarousel-skin-common .jcarousel-prev-horizontal {
    position: absolute;
    top: 120px;
    left: -10px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/carousel.png) no-repeat 0 1px;
}

.jcarousel-skin-common .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/next-horizontal.png);
}

.jcarousel-skin-common .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-common .jcarousel-prev-horizontal:focus {
    background-position: 0 -51px;
}

.jcarousel-skin-common .jcarousel-prev-horizontal:active {
    background-position: 0 -51px;
}

.jcarousel-skin-common .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-common .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-common .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-common .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
	background:none;
    /*background-position: 0 0;*/
}

/**
 *  Vertical Buttons
 */
 
 /*Vertical Next*/
.jcarousel-skin-common .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 18px;
    width: 100px;
    height: 13px;
    cursor: pointer;
    background: transparent url(../images/carousel.png) no-repeat 0 -463px;
}

.jcarousel-skin-common .jcarousel-next-vertical:hover,
.jcarousel-skin-common .jcarousel-next-vertical:focus {
    background-position: 0 -463px;
}

.jcarousel-skin-common .jcarousel-next-vertical:active {
    background-position: 0 -463px;
}

.jcarousel-skin-common .jcarousel-next-disabled-vertical,
.jcarousel-skin-common .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-common .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-common .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 20px -382px;
}


/*Vertical Prev*/
.jcarousel-skin-common .jcarousel-prev-vertical {
    position: absolute;
    top: 20px;
    left: 18px;
    width: 100px;
    height: 13px;
    cursor: pointer;
    background: transparent url(../images/carousel.png) no-repeat 0 -443px;
}

.jcarousel-skin-common .jcarousel-prev-vertical:hover,
.jcarousel-skin-common .jcarousel-prev-vertical:focus {
    background-position: 0 -443px;
}

.jcarousel-skin-common .jcarousel-prev-vertical:active {
    background-position: 0 -443px;
}

.jcarousel-skin-common .jcarousel-prev-disabled-vertical,
.jcarousel-skin-common .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-common .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-common .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 20px -362px;
}
